<meta charset="utf-8">
<!-- <title>('title')</title> -->
<meta name="viewport" content="width=device-width, initial-scale=1.0">
<meta name="description" content="">
<meta name="author" content="">

<!-- {{--Some Jquery Stuff which should be at the top of project--}} --> 
<script type="text/javascript" src="/assets/js/jquery.min.js"></script>
<script src="/assets/js/jquery-ui.js"></script>
<script type="text/javascript" src="/assets/js/jquery.js"></script>
<!-- <!-- {{--Jquery Included Files Ends Here--}} -->

<!-- Le styles -->
<link rel="stylesheet" href="/assets/css/style.css">
<link rel="stylesheet" href="assets/css/loader-style.css">
<link rel="stylesheet" href="/assets/css/bootstrap.css">
<link rel="stylesheet" href="/assets/css/bootstrap-responsive.min.css">
<link rel="stylesheet" type="text/css" href="/assets/js/progress-bar/number-pb.css">
<link rel="stylesheet" href="/assets/css/media.css">
<link rel="stylesheet" href="/assets/css/social.css">


<!-- {{--Table Css Stuff--}} -->
<link rel="stylesheet" href="/assets/js/timepicker/bootstrap-timepicker.css">
<link rel="stylesheet" href="/assets/js/datepicker/datepicker.css">
<link rel="stylesheet" href="/assets/js/datepicker/clockface.css">
<link rel="stylesheet" href="/assets/js/datepicker/bootstrap-datetimepicker.css">
<link rel="stylesheet" type="text/css" href="/assets/js/tag/jquery.tagsinput.css">
<link href="/assets/js/colorPicker/bootstrap-colorpicker.css" rel="stylesheet">
<link href="/assets/js/colorPicker/bootstrap-colorpicker.css" rel="stylesheet">
<link href="/assets/js/validate/validate.css" rel="stylesheet">
<link href="/assets/js/idealform/css/jquery.idealforms.css" rel="stylesheet">
<!-- {{---------------}} -->

<!-- {{--Dynamic Table Stuff--}} -->
<link href="/assets/css/dataTable/footable.core.css" rel="stylesheet" type="text/css" />
<link href="/assets/css/dataTable/footable.standalone.css" rel="stylesheet" type="text/css" />
<link href="/assets/css/dataTable/DT_bootstrap.css" rel="stylesheet" type="text/css" />
<link href="/assets/css/dataTable/footable-demos.css" rel="stylesheet" type="text/css" />
<link href="/assets/css/dataTable/datatables.responsive.css" rel="stylesheet" type="text/css" />
<!-- {{----------------------}} -->


<style type="text/css">
    canvas#canvas4 {
        position: relative;
        top: 20px;
    }
</style>




<!-- HTML5 shim, for IE6-8 support of HTML5 elements -->
<!--[if lt IE 9]>
<script src="http://html5shim.googlecode.com/svn/trunk/html5.js"></script>
<![endif]-->
<!-- Fav and touch icons -->
<link rel="shortcut icon" href="/ico/minus.png">